/* current-connect-list */
.current-connect-list {width:100%; margin-bottom:15px; font-size:.75em;}
.current-connect-list th,
.current-connect-list td {text-align:center;}
.current-connect-list thead th {height:33px; font-weight:bold; border:1px solid #ddd; border-left:0; border-right:0; background:url(../img/bg_list-thead.gif) repeat-x;}
.current-connect-list tbody td {padding:10px 5px; border-bottom:1px solid #e5e5e5;}
.current-connect-list .group,
.current-connect-list .board,
.current-connect-list .date {font-size:.9em; color:#999;}
.current-connect-list .subject {text-align:left;}
.current-connect-list .comment {font-family:'arial'; color:#ff3000;}

.current-connect {padding:10px 0; color:#888; text-align:center; font-size:.7em; font-family:'arial'; border:1px solid #eee; background:#f9f9f9; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}